#info-titulo
	{
		display: table;
		height: 4em;
		width: 100%;
		background-color: #00a9e7;
		border-bottom-style: solid;
		border-bottom-color: #b6e1f1;
		border-top-right-radius: 0.3rem;
		border-top-left-radius: 0.3rem;
	}

#info-titulo > div
	{
		display: table-cell;
		vertical-align: middle;
	}

#texto-titulo div:parent
	{
		padding: 0;
		overflow: hidden;
	}
#info-cuerpo div:parent
	{
		padding: 0;
	}
#texto-titulo
	{
		font-size: 1.5em;
		line-height: 1em;
		padding-bottom: 0.2em;
		color: white;
		overflow: hidden;
		font-weight: bold;
		margin-left: 1rem;
		margin-right: 2em;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
	}

#cerrarinfo
    {
		font-size: 2em;
		margin: 0.6rem 0.8rem 1.4rem 1.2rem;
		right: 0;
		color: white;
		position: absolute;
    }

#info-cuerpo
	{
		padding: 0;
		background-color: white;
		border-bottom-left-radius: 0.3rem;
		border-bottom-right-radius: 0.3rem;
    }

#info-cuerpo::-webkit-scrollbar
	{
		width: 10px;
	}

#info-cuerpo::-webkit-scrollbar-track
	{
		width: 5px;
	}
#info-cuerpo::-webkit-scrollbar-thumb
	{
		background-color: rgb(0, 169, 231);
		border-radius: 10px;
	}

#info > .modal-dialog > .modal-content
	{
		background-color: transparent;
    }

#info-imagen
	{
		min-width: 40%;
		width: calc((400px - 100%) * 1000);
		max-width: 100%;
		float: left;
		padding: 1rem;
		text-align: center;
	}

#info-imagen > *
	{
		width: 100%;
		max-width: 160px;
	}

#info-datos
	{
		padding: 1rem;
	}

#info-items
	{
		text-align: center;
	}

#info-items > div > div, #info-items > div
	{
		display: inline-block;
		vertical-align: top;
	}

#info-items > div > div
	{
		text-align: center;
		width: 76px;
		display: none;
		line-height: 0;
        margin-bottom: 10px;
	}

#info-items > div > div > img
	{
		width: 50px;
		margin: 13px;
		margin-bottom: 5px;
	}

#info-items > div > div > span
	{
		width: 100%;
		color: #00afef;
		font-size: 0.8em;
        line-height: 1em;
	}

#info-video
	{
		position: relative;
		height: 0;
		padding-top: 75%;
		width: 100%;
		clear: both;
	}

#video
	{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

.tooltip .tooltip-inner {

    color: #00afef !important;
    font-weight: bold !important;
    font-size: small !important;
    border-radius: 10px !important;
    border-style: solid !important;
    background-color: #fff !important;
    border-color:rgba(170, 230, 255, 1) !important;
  }
.tooltip .arrow::before {
          border-top-color: rgba(170, 230, 255, 1) !important;
       }
.tooltip.show {
    opacity: 1 !important;
}
#info .card-header {
    background-color: #80d4f3;
    color: white;
    text-align: center;
    font-size: medium;
    line-height: 1em;
    font-weight: bold;
    border: none;
}

#info .card-header a {
    text-decoration: none;
    color: white;
}

